/*================================================================
                 Fluid Grid Styles
================================================================*/

.container {
	position:relative;
	margin:0 auto;
	padding:0;
    min-width:288px; min-width:18rem;
	max-width:1200px; max-width:75rem;
	-webkit-transition: all .1s linear;
       -moz-transition: all .1s linear;
        -ms-transition: all .1s linear;
	     -o-transition: all .1s linear;
            transition: all .1s linear;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/* ## Embedded clearfix on container ## */
.container:before, .container:after { content: " "; display: table; }
.container:after { clear: both; }
.container { *zoom: 1; }

.container [class*="grid-"] { padding:0 10px; }
.container .alpha { padding-left:0; }
.container .omega { padding-right:0; }
.container .padless { padding:0; }

.nested { margin:0 -10px; }

.gutterless { padding:0 10px; }
.gutterless > [class*="grid-"] { padding:0; }


.full > [class*="grid-"] { padding:0 !important; }


/* ## s = small 280+ ## */
@media (min-width:17.5em) {
	
    .container [class*="grid-"] {
		position:relative;
		float:left;
		width:100%;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}

	.alpha { padding:0; }
	.omega { padding:0; }
		
	.s-1half > [class*="grid-"] { width:50%; padding:0 10px; }
	.s-1half > .alpha { padding:0 10px 0 0; }
	.s-1half > .omega { padding:0 0 0 10px; }

    .s-1third > [class*="grid-"] { width:33.333%; }
	.s-1third > [class*="push-"] { left:33.333%; }
	.s-1third > [class*="pull-"] { left:-33.333%; }
	.s-1third > [class*="grid-"] .alpha { padding:0 10px 0 0; }
	.s-1third > [class*="grid-"] .omega { padding:0 0 0 10px; }

    /* show & hide base helpers */
    .s-inline { display:inline !important; visibility:visible !important; }
    .s-block { display:block !important; visibility:visible !important; }
    .s-hide { display:none !important; visibility:hidden !important; }
}


/* ## sw = small wide 480+ ## */
@media (min-width:30em){
	
	.alpha { padding:0; }
	.omega { padding:0; }
	
	.container .alpha { padding-left:0; }
	.container .omega { padding-right:0; }
	
	.sw-1half > [class*="grid-"] { width:50%; }
	.sw-1half > [class*="push-"] { left:50%; }
	.sw-1half > [class*="pull-"] { left:-50%; }
	.sw-1half > [class*="grid-"] .alpha { padding:0 10px 0 0; }
	.sw-1half > [class*="grid-"] .omega { padding:0 0 0 10px; }
	
	.sw-1third > [class*="grid-"] { width:33.333%; }
	.sw-1third > [class*="push-"] { left:33.333%; }
	.sw-1third > [class*="pull-"] { left:-33.333%; }
	.sw-1third > [class*="grid-"] .alpha { padding:0 10px 0 0; }
	.sw-1third > [class*="grid-"] .omega { padding:0 0 0 10px; }
	
	.sw-stack > [class*="grid-"] { width:100%; }
	.sw-stack > .alpha, .sw-stack > .omega { padding:0; }

    /* show & hide base helpers */
    .sw-inline { display:inline !important; visibility:visible !important; }
    .sw-block { display:block !important; visibility:visible !important; }
    .sw-hide { display:none !important; visibility:hidden !important; }
}


/* ## m = medium 768+ ## */
@media (min-width:48em){

    .container .grid-1  { width:8.333%; }
	.container .grid-2  { width:16.666%; }
	.container .grid-3  { width:25%; }
	.container .grid-4  { width:33.333%; }
	.container .grid-5  { width:41.666%; }
	.container .grid-6  { width:50%; }
	.container .grid-7  { width:58.333%; }
	.container .grid-8  { width:66.666%; }
	.container .grid-9  { width:75%; }
	.container .grid-10 { width:83.333%; }
	.container .grid-11 { width:91.666%; }
	.container .grid-12 { width:100%; }
	
	.container .push-1  { left:8.333%; }
	.container .push-2  { left:16.666%; }
	.container .push-3  { left:25%; }
	.container .push-4  { left:33.333%; }
	.container .push-5  { left:41.666%; }
	.container .push-6  { left:50%; }
	.container .push-7  { left:58.333%; }
	.container .push-8  { left:66.666%; }
	.container .push-9  { left:75%; }
	.container .push-10 { left:83.333%; }
	.container .push-11 { left:91.666%; }
	.container .push-12 { left:100%; }
	
	.container .pull-1  { left:-8.333%; }
	.container .pull-2  { left:-16.666%; }
	.container .pull-3  { left:-25%; }
	.container .pull-4  { left:-33.333%; }
	.container .pull-5  { left:-41.666%; }
	.container .pull-6  { left:-50%; }
	.container .pull-7  { left:-58.333%; }
	.container .pull-8  { left:-66.666%; }
	.container .pull-9  { left:-75%; }
	.container .pull-10 { left:-83.333%; }
	.container .pull-11 { left:-91.666%; }
	.container .pull-12 { left:-100%; }
	
	.container .prefix-1  { margin-left:8.333%; }
	.container .prefix-2  { margin-left:16.666%; }
	.container .prefix-3  { margin-left:25%; }
	.container .prefix-4  { margin-left:33.333%; }
	.container .prefix-5  { margin-left:41.666%; }
	.container .prefix-6  { margin-left:50%; }
	.container .prefix-7  { margin-left:58.333%; }
	.container .prefix-8  { margin-left:66.666%; }
	.container .prefix-9  { margin-left:75%; }
	.container .prefix-10 { margin-left:83.333%; }
	.container .prefix-11 { margin-left:91.666%; }
	.container .prefix-12 { margin-left:100%; }

	.container .suffix-1  { margin-right:8.333%; }
	.container .suffix-2  { margin-right:16.666%; }
	.container .suffix-3  { margin-right:25%; }
	.container .suffix-4  { margin-right:33.333%; }
	.container .suffix-5  { margin-right:41.666%; }
	.container .suffix-6  { margin-right:50%; }
	.container .suffix-7  { margin-right:58.333%; }
	.container .suffix-8  { margin-right:66.666%; }
	.container .suffix-9  { margin-right:75%; }
	.container .suffix-10 { margin-right:83.333%; }
	.container .suffix-11 { margin-right:91.666%; }
	.container .suffix-12 { margin-right:100%; }
}


/* ## m = medium 768-959 ## */
@media (min-width:48em) and (max-width:59.9375em){
	.m-1half > [class*="grid-"] { width:50%; }
	.m-1half > [class*="push-"] { left:50%; }
	.m-1half > [class*="pull-"] { left:-50%; }
	.m-1half > [class*="prefix-"] { margin-left:0; }
	.m-1half > [class*="suffix-"] { margin-right:0; }
	
	.m-1third > [class*="grid-"] { width:33.333%; }
	.m-1third > [class*="push-"] { left:33.333%; }
	.m-1third > [class*="pull-"] { left:-33.333%; }
	
	.m-1fourth > [class*="grid-"] { width:25%; }
	.m-1fourth > [class*="push-"] { left:25%; }
	.m-1fourth > [class*="pull-"] { left:-25%; }
	
	.m-2thirds-left > [class*="grid-"] { width:50%; }
	.m-2thirds-left > [class*="grid-"]:nth-child(2n)    { width:33.333%; }
	.m-2thirds-left > [class*="grid-"]:nth-child(2n+1) { width:66.666%; }
	.m-2thirds-left > [class*="push-"] { left:0; }
	.m-2thirds-left > [class*="pull-"] { left:0; }
	.m-2thirds-left > [class*="prefix-"] { margin-left:0; }
	.m-2thirds-left > [class*="suffix-"] { margin-right:0; }
	
	.m-2thirds-right > [class*="grid-"] { width:50%; }
	.m-2thirds-right > [class*="grid-"]:nth-child(2n)   { width:66.666%; }
	.m-2thirds-right > [class*="grid-"]:nth-child(2n+1) { width:33.333%; }
	.m-2thirds-right > [class*="push-"] { left:0; }
	.m-2thirds-right > [class*="pull-"] { left:0; }	
	.m-2thirds-right > [class*="prefix-"] { margin-left:0; }
	.m-2thirds-right > [class*="suffix-"] { margin-right:0; }
	
	.m-stack > [class*="grid-"] { width:100%; left:0; }
	.m-stack > .alpha, .m-stack > .omega { padding:0; }
	
    /* show & hide base helpers */
    .m-inline { display:inline !important; visibility:visible !important; }
    .m-block { display:block !important; visibility:visible !important; }
    .m-hide { display:none !important; visibility:hidden !important; }
}


/* ## mw = medium wide 960-1139 ## */
@media (min-width:60em) and (max-width:71.1875em){

    .mw-stack > [class*="grid-"] { width:100%; left:0; }
	.mw-stack > .alpha, .mw-stack > .omega { padding:0; }

    /* show & hide base helpers */
    .mw-inline { display:inline !important; visibility:visible !important; }
    .mw-block { display:block !important; visibility:visible !important; }
    .mw-hide { display:none !important; visibility:hidden !important; }

}


/* ## l = large 1140+ ## */
@media (min-width:71.25) {

    /* show & hide base helpers */
    .l-inline { display:inline !important; visibility:visible !important; }
    .l-block { display:block !important; visibility:visible !important; }
    .l-hide { display:none !important; visibility:hidden !important; }

}


/*================================================================
                 ALTERNATE ROW/COLUMN FLUID STYLES
================================================================*/

.row { margin:0 -10px; }
.row .column { padding:0 10px; }

@media (min-width:30em) {
    .row.floating:before, .row.floating:after { content: " "; display: table; }
    .row.floating:after { clear: both; }
    .row.floating { *zoom: 1; }

    .row.floating .column { float:left; width:50%; }
    .row.floating .column:nth-child(2n + 1) { clear:left; }
}

@media (min-width:40em) {
    .row.flexing { display:table; margin:0; width:100%; table-layout:fixed; }
    .row.flexing .column { display:table-cell; vertical-align:top; }
    .row.flexing .column:first-child { padding-left:0; }
    .row.flexing .column:last-child { padding-right:0; }
}

@media (min-width:48em) {
    .row.floating .column { float:left; width:33.333%; }
    .row.floating .column:nth-child(2n + 1) { clear:none; }
    .row.floating .column:nth-child(3n + 1) { clear:left; }
}

@media (min-width:60em) {
    .row.floating .column { float:left; width:20%; }
    .row.floating .column:nth-child(3n + 1) { clear:none; }
    .row.floating .column:nth-child(5n + 1) { clear:left; }
}


/* Fix for black utility bar in mid-range screens */
@media(min-width:1022px) and (max-width:1206px){
	.main-header .header-top .container .grid-5 {
		width:49.25%;
	}
	.main-header .header-top .container .grid-7 {
		width:50.75%;
	}
}